.page{
  margin-top: 50px;
}

.loading{
  position: fixed;
  top: 300px;
  right: 470px;
  z-index: 9993;
}

#overlay{
  position:fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 9992;
  cursor: pointer;
}


.fs64{
  font-size: 64px;
}

.fs32{
  font-size: 32px;
}

.fs25{
  font-size: 25px;
}

.fs18{
  font-size: 18px;
}

.fs14{
  font-size: 14px;
}

.fs13{
  font-size: 13px;
}

.fs12{
  font-size: 12px;
}

.off-display{
  display: none;
}

.on-display{
  display: block;
}

.w-318{
  width: 318px;
}

.t-bg{
  background: transparent;
}
.b-off{
  border : none;
}
.b-complete-off{
  border-left : none;
  border-right: none;
  border-bottom: none;
  border-top: none;
}
.b-color{
  color: black;
}

.w-color{
  color: white;
}
.m-off {
  margin: 0px;
}

.p-off{
  padding: 0px;
}

.m-top-30{
  margin-top: -30px;
}

.margin-top-30{
  margin-top:30px;
}

.margin-top-5{
  margin-top:5px;
}

.margin-top-10{
  margin-top:10px;
}

.margin-bottom-30{
  margin-bottom:30px;
}
.margin-left-5{
  margin-left: 5px;
}

.margin-left-30{
  margin-left:30px;
}

.margin-top-40{
  margin-top:40px;
}

.margin-bottom-40{
  margin-bottom:40px;
}

.m-top-plus{
  margin-top:20px;
}

.m-top-25{
  margin-top: -25px;
}

.p-10{
  padding: 10px;
}
.nowrap{
  white-space: nowrap;
}

.border-blue-b{
  border: 1px dashed blue;
}

.wd-100{
  width: 100px;
}

.wd-200{
  width: 200px;
}

.text-muted {
  color : gray;
}

.create-btn {
  color:white;
  border-radius:25px;
  font-size:20px
}

.search-icon{
  position: absolute;
  margin-left: 10px;
  margin-top: 10px;
}

.side-bar-custome{
  background-image: url(assets/images/thankyou.svg);
  background-size: 250px 700px;
  background-repeat: no-repeat; 
  background: lavender; 
}

.settings-company-img{
  height:30px;
  width:30px;
  margin-right:5px;
}

.settings-company-f-size{
  font-size:30px;
  margin-right:5px;
  color: #0442ba;
}

.m-left-30{
  margin-left: 30px;
}

.text-white {
  color : #ffffff;
}

.border-info{
  border : 1px solid #0442ba;
}

.padding-5{
  padding: 5px;
}

.c-gray{
  color:gray;
}

.float-left{
  float : left;
}

td{
  color:#212529 !important;
  font-size: 17px;
  font-weight:bold;
}

.add-to-cart:hover{
  cursor: pointer;
  background-color: #00000026;
  padding: 10px;
}

.add-to-cart::after{
  cursor: pointer;
  background-color:none;
  padding: 0px;
}

.license-info{
  margin-top: 2px;
  max-height: 50px;
  margin-right: 10px;
}

.user-license{
  font-size: 25px;
  background-color: white;
  padding: 5px;
}

